/* Menu-Styles */

.navbar-inverse {
    background-color: #EA6C17;
}

.navbar-inverse .navbar-nav>.active>a:hover,.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    background-color: #1C4D9B;
}

.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a,.navbar-inverse .navbar-nav>.open>a,
.navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover,
.navbar-inverse .navbar-nav>.open>a:focus {
    background-color: #1C4D9B;  
}

.dropdown-menu {
    background-color: #EA6C17;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-color: #1C4D9B;
}

.navbar-inverse {
    background-image: none;
}

.navbar-inverse .navbar-nav > .open > a {
    background-image: none;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    background-image: none;
}

.navbar-inverse {
    border-color: #EA6C17;
}

.navbar-inverse .navbar-brand {
    color: #FFFFFF;
}

.navbar-inverse .navbar-brand:hover {
    color: #FFFFFF;
}

.navbar-inverse .navbar-nav>li>a {
    color: #FFFFFF;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
    color: #FFFFFF;
}

.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
    color: #FFFFFF;
}

.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
    color: #FFFFFF;
}

.dropdown-menu>li>a {
    color: #FFFFFF;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    color: #FFFFFF;
}

.navbar-inverse .navbar-nav>.dropdown>a .caret {
    border-top-color: #FFFFFF;
}
.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
    border-top-color: #FFFFFF;
}

.navbar-inverse .navbar-nav>.dropdown>a .caret {
    border-bottom-color: #FFFFFF;
}

.navbar-inverse .navbar-nav>.dropdown>a:hover .caret {
    border-bottom-color: #FFFFFF;
}

.navbar-inverse .navbar-nav > .active > a {
    background-image: none;
    background-repeat: repeat-x;
    box-shadow: none;
}

.navbar-title {
    color: #FFFFFF;
}

.navbar-fixed-top {
    top: 0px;
    border-width: 0px 0px 0px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #FFFFFF;
}

.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a {
    text-shadow: none;
}

.navbar-inverse .navbar-toggle {
    border-color: #FFFFFF;
}

.navbar-inverse .navbar-toggle:hover {
    background-color: #1C4D9B;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #1C4D9B;
}

/* Logo einbinden */

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    content: url(../Images/UE Logo Company.png);
    margin-left: 0px;
}

.navbar-header {
    padding-top: 5px;
    padding-right: 20px;
}

.navbar-nav {
    font-size:20px;
}

/* Abstand Überschrift - Header */

.page-header {
    padding-bottom: 9px;
    margin: 10px 15px 10px;
    border-bottom: none; /*1px solid #EEE;*/
}

/* Thumbnails */

.thumbnail {
    background-color: transparent; /* #FFF; */
    border: 0px solid #DDD;
}

.thumbnail, .img-thumbnail {
    box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.075);
}

/* Slider */

.carousel-control {
    visibility: hidden;
}

.carousel-indicators {
  visibility: hidden;  
  /*bottom: 0px;*/
}

/* Footer */

footer#page-footer {
    border-top: 0px solid #EA9D17;
    color: #333;
    text-align: left;
    margin-top: 80px;
    padding-bottom: 30px;
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #EA9D17;
    border-color: #EA9D17;
}

footer#page-footer a {
    color: #1C4D9B
}

/* well-Elemente */

.well {
    max-width:96%;
    min-height: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
    background-image: none;
    background-color: #EA9D17;
    border: 0px solid #EA9D17;
    border-radius: 0px;
    box-shadow: none; /* 0px 0px 0px rgba(0, 0, 0, 0.05) inset; */
}

.well-lg {
    max-width:100%;
    min-height: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    margin-bottom: 20px;
    background-image: none;
    background-color: #E9E9E9;
    border: 0px solid #EA9D17;
    border-radius: 0px;
    box-shadow: none;
}

/* Datumsanzeige bei news entfernen */

.text-muted {
    display: none;
}

/* Teasertext bei news ausrichten */

.news .article .teaser-text {
    margin: 0 0 5px 150px;
    margin-top: 15px;
}

.news .article .news-img-wrap {
    margin-top: 15px;
}

.news .article .news-img-wrap img {
    width: 130px;
}

/* newsslider NivoSlider light-theme */

.theme-light.slider-wrapper {
    padding: 0px;
}

.theme-light .nivo-caption a {
    color: #337ab7;
    font-weight: bold;
    /* text-transform: uppercase; */
    border-bottom: 0px;
    padding-left: 5px;
}

.nivo-caption p, .nivo-caption h3 {
    display: block;
}

.nivo-caption {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background: #000;
    color: #fff;
    width: 100%;
    z-index: 8;
    padding: 5px 5px;
    opacity: 0.8;
    overflow: hidden;
}
  
/* powermaileingabefelder verkleinern */

.form-horizontal .form-group {
    margin-right: 0px;
    margin-left: 0px;
}

/* news_plugin */

.news .footer {
    visibility: hidden;
}
